body a img, :link img, :visited img { 
	border:none; 
}				
body {
	background: url(../images/body_bg.gif);
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #7d7d7f;
	margin: 0px;
	padding: 0px;
}
.container{
	width: 747px;
	margin: 0px auto;
	border-left: 1px solid #b5b5b5;
	border-right: 1px solid #b5b5b5;
}
.header{
	background:url(../images/header_bg.gif) no-repeat;
	height: 136px;
	border-bottom: 1px solid #FFFFFF;
}

.menu{
	background: url(../images/menu_bg.gif) repeat-x;
	height: 26px;
	padding-top: 4px;
	border-bottom: 1px solid #FFFFFF;
	color: #7d7d7f;
}

ul, ol{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
.menu ul#mn{
	height: 24px; margin:-1px auto 0 auto; padding:0px;
}
.menu ul#mn li{
	float: left; 
	position: relative;
	margin: 0px;
}

.menu ul#mn li a span{ 
	background-position:0px;
	background-repeat: no-repeat;
	display:block;
	height:100%;
	left:0pt;
	position:absolute;
	top:0pt;
	width:100%;
}

.menu .right{
	height: 17px;
	width: 117px;
	float: right;
	margin: 2px 23px 0px 0px;
	* margin: 2px 13px 0px 0px;
	position: relative;
	background: #ffffff;
	border: 1px solid #c0c0c0;
}
.menu .right a:link, .menu a:visited { 
	display:block;
	cursor:pointer;
	height:24px; 
	outline:none;
}
.menu .right a:visited, .menu .right a:active {
}
#download{
	position: absolute;
	width:103px;
	margin: 42px 0px 0px 475px;
	text-align: center;
}
#download .text {
	color: #368c9f;s
	font-size: 12px;
	line-height: 18px;
}
#download .text span{
	text-transform:uppercase;
	font-size: 18px;
}

#download2{
	position: absolute;
	width:103px;
	margin: 42px 0px 0px 595px;
	text-align: center;
}
#download2 .text {
	color: #368c9f;s
	font-size: 12px;
	line-height: 18px;
}
#download2 .text span{
	text-transform:uppercase;
	font-size: 18px;
}

#clikk{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	display: block;
	color: #16bde1;
	font-weight: bold;
	position: absolute;
	line-height: 14px;
	margin: -80px 0px 0px 65px;
	* margin: 0px 0px 0px 25px;
}
#clikk a{
	display: block;
	margin-bottom: 10px;
	width: 500px;
} 
/*nyelvválasztó*/

#language_link{
	height: 14px;
	width: 117px;
	margin: 0px;
	color: #7d7d7f;
	font-size: 9px;
	text-decoration: none;
	padding: 3px 0px 0px 3px;
}
#selector{
	border: 1px solid #c0c0c0;
	display: none; 
	width: 117px;
	* width: 120px;
	position: absolute; 
	border-top: none;
	margin: 0px 0px 0px -1px;
	padding: 0px;
	background: #ffffff;
}
#selector li{
	margin: 3px;
	padding:0px;
	height: 14px;
	* height: 13px;
	list-style: none;
}
#selector li a{
	color: #7d7d7d;
	text-decoration: none;
	height: 14px;
	* height: 13px;
}
#selector li a:hover{
	color: #7d7d7d;
} 
.menu .right span{
	position: absolute;
	top: 0px;
	right:0px;
	width: 15px;
	height: 17px;
	padding: 0px;
	background: orange;
}
/* nyelvválasztó vége */

.content{
	background:#FFFFFF url(../images/content_bg.gif) top repeat-x;
	padding: 28px 23px 80px 23px;
	line-height: 20px;
	
}
.content img{
	margin: 0px 0px 10px 0px;
}
.adr{
	margin: 10px 0px;
	display: block;
	height: 65px;
}
.adr img{
	margin: 0px;
	position: relative;
	float: left;
	clear: both;
}
.content form{
	padding-top: 15px;
}
.content .ftx{
	display: block;
	float: left;
	height: 17px;
	margin: 0px;
	width: 40px;
}
.content input{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	display: block;
	height: 15px;
	color: #7d7d7d;
	margin: 0px 0px 0px 45px;
	border: 1px solid #c0c0c0;
}
.message textarea{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 400px;
	height: 80px;
	color: #7d7d7d;
	margin: 0px 0px 0px 4px;
	text-align: left;
	padding: 0px;
}
.send{
	* margin-top: 30px;
}
p{
	color: #7e7e7e;
	font-size: 11px;
	margin: 5px 0px;
}
p span{
	color: #a2a5a8;
	font-size: 13px;
	display: block;
	margin: 15px 0px;
	font-weight: bold;
}
h4{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #16bde1;
	font-weight: bold;
	line-height: 20px;
}
h5{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #16bde1;
	font-weight: bold;
	line-height: 12px;
	margin: 0px;
}
.text{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #16bde1;
	line-height: 20px;
	margin-left: 5px;
}
.content ul{
 	padding: 0px;
	margin: 0px 0px 10px 17px;	
	list-style:url(../images/bullett.gif);
}
.content li {
	color: #16bde1;
	margin: 15px 10px 0px 0px;
	padding: 0px;
	* padding-top: -2px;
	font-size: 13px;
	line-height:11px;
}
#down_pic{
	position: relative;
	display: block;
}
#down_pic a{
	position: absolute;
	height: 58px;
	display: block;
	width: 271px;
	top: -76px;
	left: 420px;
}

#down_pic2{
	position: relative;
	display: block;
}
#down_pic2 a{
	position: absolute;
	height: 58px;
	display: block;
	width: 271px;
	top: -176px;
	left: 450px;
}

/*akkor kell ha a lista link is*/
.content a:link, .content a:visited { 
	text-decoration: none;
	color: #16bde1;
	margin: 0px;
	padding: 0px;
}
.content a:visited, .content a:active {
	color: #16bde1;
	text-decoration: none; 
	margin: 0px;
	padding: 0px;
}
.content a:hover {
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	padding: 0px;
}

/*eddig*/
.footer{
	background:url(../images/footer_bg.gif) repeat-x;
	height: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#7d7d7f;
	padding: 9px 23px;
}
.footer .left{
	display: block;
	float:left;
}
.footer .right{
	float: right;
	width: 200px;
	text-align: right;
}
.footer a:link, .footer a:visited { 
	text-decoration: none;
	color: #7d7d7f;
}
.footer a:visited, .footer a:active {
	font-size: 10px;
	color: #7d7d7f;
	text-decoration: none; 
}
.footer a:hover {
	text-decoration: none;
	padding: 0px;
	
}

